A:link     { color: #FFA500; text-decoration: none; }
A:visited { color: #FFA500; text-decoration: none; }
A:hover   { color: #FFFFFF; text-decoration: none }
A:active  { color: #000000; text-decoration: none }
.CFONT { font-weight: bold; font-size: 12px }
.CTD { background-color: #FFD700 }
.DFONT12 { font-size: 12px }
.DFONT11 { font-size: 11px }
.DFONT10 { font-size: 10px }
.DFONT9 { font-size: 9px }
.DFONT8 { font-size: 8px }
.DTD { background-color: #FFD700 }
.FCFONT { color: #FF8C00; font-size: 10px }
.FCTD { background-color: #FFD700 }
.FHFONT { color: #FFD700; font-weight: bold; font-size: 10px }
.FHTD { background-color: #FF8C00; text-align: left }
.FormTABLE { cellspacing="0" cellpadding="2" }
.PageBODY { background-color: ##cccccc; color: #000000; font-family: Verdana, Helvetica, Arial, Geneva}